Subject: New Reply Received - Fwd: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 14:02:32 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Fwd: We’ve received your return request.  Ticket comment <div dir="ltr">
<div>Dear Support Team,</div>
<div><br></div>
<div>I have still not been contacted for this collection.  Another 3 days since my last complaint, and a total of almost 2 weeks for your courier service to get in touch with me for collecting the returned item since I requested for the return on your website.</div>
<div><br></div>
<div>It appears that the Landmark Group, as a whole, appears not to be having a proper set-up for returns.  Charges are very prompt and items are delivered with no hassle, but refunds against returns is another story altogether.  If I have not been called for 2 weeks already, it doesn't look like I am going to be called by your collecting service at all.</div>
<div><br></div>
<div>I have already informed Centerpoint that I am taking this to consumer complaints on the DED site.  It will be a general complaint against the Landmark Group.  I think there is no other option to having this sorted out as I have been already going in circles to get my refund from Centerpoint since 15-Dec-20.</div>
<div><br></div>
<div>Regards,</div>
<div>Rekha</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 1, 2021 at 11:50 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rekha,</div>
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2019872